Package org.jfree.layouting.input.style.values

## Interface CSSValue

- All Superinterfaces:
    `java.io.Serializable`
  All Known Implementing Classes:
    `BoxShadowValue`, `CSSAttrFunction`, `CSSAutoValue`, `CSSColorValue`, `CSSCompoundAttrFunction`, `CSSConstant`, `CSSCounterFunction`, `CSSFormatedValue`, `CSSFunctionValue`, `CSSInheritValue`, `CSSNumericValue`, `CSSRawValue`, `CSSRectangleValue`, `CSSResourceValue`, `CSSStringSetDefinition`, `CSSStringValue`, `CSSTimeValue`, `CSSUnknownValue`, `CSSValueList`, `CSSValuePair`

      public interface CSSValue
      extends java.io.Serializable

  Creation-Date: 23.11.2005, 11:32:55
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getCSSText​()` |

- - ### Method Detail

    - #### getCSSText

          java.lang.String getCSSText​()